
Aquarium - Feature # 1896

Status: Rejected Priority: Low

Author: Christos KK Loverdos Category:

Created: 01/20/2012 Assignee: Christos KK Loverdos

Updated: 07/09/2012 Due date:

Subject: Upgrade SBT to newer version (0.11.x)

Description

History

#1 - 02/23/2012 12:51 pm - Giorgos Gousios

- Target version set to v0.3

#2 - 06/06/2012 01:40 pm - Christos KK Loverdos

- Priority changed from Medium to Low

#3 - 07/09/2012 04:41 pm - Christos KK Loverdos

- Status changed from New to Rejected
